Hi - I'm just recovering from a drive crash and have been reinstalling some things. I realized my version of the Close perspective has the bad patches that dont load which i must have replaces before. I see the Vintaudio site no longer exists so I'm wondering if someone on here can help with the proper version of the 4 nki files to replace the ones with the parsing errors that i see some others on here have gotten.